Security Hero Rotating Header Image

New Linux 2.6.18 packages fix several vulnerabilities

[SECURITY] [DSA 1794-1] New Linux 2.6.18 packages fix several vulnerabilities

Posted by dann frazier on May 6

———————————————————————-
Debian Security Advisory DSA-1794-1 security_at_debian.org
http://www.debian.org/security/ dann frazier
May 6, 2009 http://www.debian.org/security/faq

URL: http://seclists.org/fulldisclosure/2009/May/0053.html

Leave a Reply

Your email address will not be published. Required fields are marked *